File: changelog

package info (click to toggle)
ruby-specinfra 2.82.16-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 2,236 kB
  • sloc: ruby: 9,668; sh: 4; makefile: 3
file content (375 lines) | stat: -rw-r--r-- 11,182 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
358
359
360
361
362
363
364
365
366
367
368
369
370
371
372
373
374
375
ruby-specinfra (2.82.16-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.16
  * Bump debhelper compatibility level to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 27 May 2020 11:43:46 +0900

ruby-specinfra (2.82.12-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.12

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 07 Mar 2020 17:28:58 +0900

ruby-specinfra (2.82.8-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.8
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 01 Feb 2020 16:19:34 +0900

ruby-specinfra (2.82.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 14 Jan 2020 10:49:21 +0900

ruby-specinfra (2.82.6-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Jan 2020 13:17:45 +0900

ruby-specinfra (2.82.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.5

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 02 Jan 2020 23:59:52 +0900

ruby-specinfra (2.82.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.4
  * Use debhelper-compat instead of debian/compat.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Nov 2019 21:36:38 +0900

ruby-specinfra (2.82.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.3
  * d/salsa-ci.yml: disable salsa-ci build package any tests.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 21 Oct 2019 19:07:24 +0900

ruby-specinfra (2.82.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.82.2
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc test.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 Oct 2019 11:41:49 +0900

ruby-specinfra (2.81.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.81.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 18:30:33 +0900

ruby-specinfra (2.80.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.80.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Jul 2019 10:52:09 +0900

ruby-specinfra (2.79.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.79.0
  * Bump debhelper compatibility level to 12.
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 21 Jul 2019 11:31:42 +0900

ruby-specinfra (2.78.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.78.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Jul 2019 12:47:48 +0900

ruby-specinfra (2.78.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.78.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 02 Jul 2019 20:25:40 +0900

ruby-specinfra (2.77.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.77.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 May 2019 22:55:51 +0900

ruby-specinfra (2.77.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.77.0
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 22:21:16 +0900

ruby-specinfra (2.76.9-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.9

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 17 Jan 2019 10:30:07 +0900

ruby-specinfra (2.76.7-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.7

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Jan 2019 12:00:34 +0900

ruby-specinfra (2.76.6-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 05 Jan 2019 15:00:41 +0900

ruby-specinfra (2.76.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.5
  * add d/tests to apply patch.
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 25 Dec 2018 20:13:54 +0900

ruby-specinfra (2.76.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.3
  * d/p/0002-Do-not-use-git-ls-files.patch: new patch.
    Do not use git ls-files in gemspec file.
  * d/ruby-specinfra.examples: removed, upstream stopped shipping examples.
  * refresh patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 28 Oct 2018 16:36:22 +0900

ruby-specinfra (2.76.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.2
  * refresh patch
  * use gemwatch.debian.net instead of pkg-ruby-extras.alioth.debian.org

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 28 Sep 2018 13:10:18 +0900

ruby-specinfra (2.76.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.1
  * Update Standards-Version to 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 31 Aug 2018 13:16:35 +0900

ruby-specinfra (2.76.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.76.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 19 Aug 2018 19:54:36 +0900

ruby-specinfra (2.75.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.75.1
  * Update Standards-Version to 4.2.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 12 Aug 2018 00:34:36 +0900

ruby-specinfra (2.75.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.75.0
  * d/p/0002-Relax-dependency-on-ruby-net-ssh.patch:
    - removed. relaxed by upstream.
  * d/p/0001-Remove-sfl-gem-dependency.patch:
    - refresh patch.
  * Update Standards-Version to 4.1.5.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 13 Jul 2018 12:50:12 +0900

ruby-specinfra (2.73.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Jul 2018 18:45:07 +0900

ruby-specinfra (2.73.3-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Relax-dependency-on-ruby-net-ssh.patch:
    - Allow use of net-ssh 5.x.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Jun 2018 18:33:59 -0400

ruby-specinfra (2.73.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.3
  * d/control: set Testsuite as autopkgtest-pkg-ruby again.
  * d/tests: remove.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Apr 2018 18:08:24 +0900

ruby-specinfra (2.73.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.2

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 11:12:54 +0900

ruby-specinfra (2.73.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Recommends: net-tools instead of Depends:
  * Recommends: e2fsprogs (Closes: #887252).
  - net-tools and e2fsprogs do not always run on local machine.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jan 2018 19:09:29 +0900

ruby-specinfra (2.73.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.1
  * Move Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Jan 2018 11:01:36 +0900

ruby-specinfra (2.73.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.73.0
  * eliminate lintian warning: unnecessary-team-upload

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 24 Dec 2017 10:32:58 +0900

ruby-specinfra (2.72.1-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.72.1
  * Add myself to Uploaders.
  * d/tests/control: depends gem2deb-test-runner instead of gem2deb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Nov 2017 20:42:34 +0900

ruby-specinfra (2.72.0-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.72.0
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Update Standards-Version to 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Oct 2017 17:54:24 +0900

ruby-specinfra (2.70.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.70.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Aug 2017 11:17:23 +0900

ruby-specinfra (2.70.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Add d/tests/control.

  [ Unit 193 ]
  * New upstream version 2.70.0
    - Add support for net-ssh 4.0 (Closes: #869175)
    - Refresh patch.
  * Update Standards-Version to 4.0.0.
  * d/control, d/copyright: Update some URLs to 'https'.
  * d/control: Add (Build-)Depend on ruby-net-telnet.
  * d/control: Depend on net-tools.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 07 Aug 2017 00:10:36 +0900

ruby-specinfra (2.66.0-1) unstable; urgency=low

  [ C├ędric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Scott Leggett ]
  * Imported Upstream version 2.66.0
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Update homepage URL.
  * Add patch to remove dependency on "sfl" gem.

 -- Scott Leggett <scott@sl.id.au>  Sun, 06 Nov 2016 12:19:56 +1100

ruby-specinfra (2.35.1-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * debian/ruby-tests.rake: load upstream Rakefile instead of duplicating it.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Jun 2015 17:11:02 -0300

ruby-specinfra (1.25.4-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 21 Aug 2014 20:37:52 +0900

ruby-specinfra (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 09 May 2014 15:03:37 +0900

ruby-specinfra (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 26 Mar 2014 15:07:20 +0900

ruby-specinfra (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 29 Dec 2013 13:50:29 +0900

ruby-specinfra (0.0.16-1) unstable; urgency=medium

  * Initial release (Closes: #732350)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 17 Dec 2013 12:49:51 +0900